{
  "parent": "overly_realistic:advancements/iron_age/hammered",
  "criteria": {
    "adv_generic": {
      "trigger": "impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
        "text": "Successfully create a ",
        "color": "#7e5d41",
        "extra": [
          {
            "text": "ship",
            "color": "#b68d69"
          },
          {
            "text": " by placing down a ",
            "color": "#7e5d41"
          },
          {
            "text": "ship setup",
            "color": "#b68d69"
          },
          {
            "text": " and constructing the ship's structure ",
            "color": "#7e5d41"
          },
        {
          "translate": "images.overlyrealistic.the_new_world",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0281",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
      },
    "icon": {
      "count": 1,
      "id": "minecraft:paper",
      "components": {
        "item_model": "overlyrealistic:blocks/ships/large_ship"
      }
    },
    "show_toast": false,
    "title": {
      "text": "The New World           ",
      "color": "#7e5d41"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}